#!/bin/bash

set -e
set -x

if [ "$1" = "upgrade" ]; then
    # Eliminar enlaces simbólicos creados en postinst
    rm -f /etc/systemd/system/oggui.service
    rm -f /etc/nginx/sites-enabled/oggui.conf
    systemctl daemon-reload
    systemctl restart nginx
fi

exit 0
